RubyGems Navigation menu

jslint-source 2012.08.11

A RubyGem packaging of the JSLint code quality utility.

Gemfile
          gem 'jslint-source', '~> 2012.08.11'
  
  
  
  
  
  
  

install
          gem install jslint-source
  
  
  
  
  
  
  

Total downloads 3,149

For this version 1,602

Required Ruby Version: None

Links:

Versions:

  1. 2012.08.11 - August 11, 2012 (45.5 KB)
  2. 2012.01.13 - January 23, 2012 (49.5 KB)

Development Dependencies: